{% set CodiceModulo = "DOM_OCCSUOLO_EDILI" %}
{% set Urn = "document:c_g920:occupazione.suolo.edili;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"OCC-PLA",
  "urn":"document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria",
  "descrizione_tabella_allegati":"Planimetria dell'area interessata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria dell'area interessata",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"FOTO-ANGOLI-DIVERSI",
  "urn":"document:c_g920:foto.angoli",
  "descrizione_tabella_allegati":"N. 2 fotografie con angoli di ripresa differenti",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione per l'occupazione di suolo pubblico o privato ad uso pubblico per lavori edili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione per l'occupazione di suolo pubblico o privato ad uso pubblico per lavori edili {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="7">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione per l’occupazione di suolo pubblico o privato ad uso pubblico per lavori edili'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di concessione per l'occupazione di suolo pubblico o privato ad uso pubblico per lavori edili </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}    

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio di concessione per l’occupazione di suolo pubblico superiore a 364 giorni </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> riguardante il seguente  </span>
    </div>
  </div>
  {% set testi = [
    "suolo",
    "soprassuolo",
    "sottosuolo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Seguente" name="Tassonomia_Seguente" label="seguente" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Seguente{{ loop.index }}" name="Tassonomia_Seguente" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Seguente{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la realizzazione dei seguenti interventi  </span>
    </div>
  </div>
  {% set testi = [
    "apposizione di pedane removibili",
    "apposizione di ombrelloni, sedie e tavoli",
    "posizionamento di strutture chiuse removibili",
    "installazione di impalcature",
    "installazione di gru",
    "passo carraio da cantiere",
    "deposito materiali"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Interventi" name="Tassonomia_Interventi" label="interventi" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Interventi" id="Tassonomia_Interventi{{ loop.index }}" name="Tassonomia_Interventi{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Interventi{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% if loop.last %}
    <div class="form-check indent-1">
      <div class="form-row" mandatory_enabled="#Tassonomia_Interventi7.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecInterventi"> Specificare </label>
          <input class="form-control" id="Parametri_SpecInterventi" name="Parametri_SpecInterventi" label="Specificare">
        </div>
      </div>
    </div>
  {% endif %}
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Interventi" id="Tassonomia_Interventi9" name="Tassonomia_Interventi9" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Interventi9"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Interventi9_note" name="Tassonomia_Interventi9_note" label="Altro" mandatory_enabled="#Tassonomia_Interventi9.checked()">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> che l’occupazione avrà le seguenti caratteristiche </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> con cantiere, per le seguenti tipologie di occupazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_TipologieOccupazioni" name="Tassonomia_TipologieOccupazioni" label="tipologie di occupazione" mandatory_enabled="true"></div>
        <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni1" name="Tassonomia_TipologieOccupazioni1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni1"> steccato o area di cantiere </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni1.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaAreaCantiere"> Via </label>
            <input class="form-control" id="Parametri_ViaAreaCantiere" name="Parametri_ViaAreaCantiere" label="Via">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NumeroAreaCantiere"> Numero </label>
            <input class="form-control" id="Parametri_NumeroAreaCantiere" name="Parametri_NumeroAreaCantiere" label="Numero">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LunghezzaAreaCantiere"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaAreaCantiere" name="Parametri_LunghezzaAreaCantiere" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LarghezzaAreaCantiere"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaAreaCantiere" name="Parametri_LarghezzaAreaCantiere" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AltezzaAreaCantiere"> Altezza mt. </label>
            <input class="form-control" id="Parametri_AltezzaAreaCantiere" name="Parametri_AltezzaAreaCantiere" label="Altezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_SuperficieAreaCantiere"> Superficie tot mq. </label>
            <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieAreaCantiere" name="Parametri_SuperficieAreaCantiere" label="Superficie" format="floating"> m² </div>
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_DalGiornoAreaCantiere"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoAreaCantiere" name="Parametri_DalGiornoAreaCantiere" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AlGiornoAreaCantiere"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoAreaCantiere" name="Parametri_AlGiornoAreaCantiere" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DateAreaCantiere" name="DateAreaCantiere" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni1.checked()">
        <label class="form-check-label text-justify" for="DateAreaCantiere"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DateAreaCantiere1" name="DateAreaCantiere1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni1.checked()">
        <label class="form-check-label text-justify" for="DateAreaCantiere1"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni2" name="Tassonomia_TipologieOccupazioni2" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni2"> baracca all’esterno dell’area di cantiere </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni2.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaBaraccaEsterno"> Via </label>
            <input class="form-control" id="Parametri_ViaBaraccaEsterno" name="Parametri_ViaBaraccaEsterno" label="Via">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NumeroBaraccaEsterno"> Numero </label>
            <input class="form-control" id="Parametri_NumeroBaraccaEsterno" name="Parametri_NumeroBaraccaEsterno" label="Numero">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LunghezzaBaraccaEsterno"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaBaraccaEsterno" name="Parametri_LunghezzaBaraccaEsterno" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LarghezzaBaraccaEsterno"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaBaraccaEsterno" name="Parametri_LarghezzaBaraccaEsterno" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AltezzaBaraccaEsterno"> Altezza mt. </label>
            <input class="form-control" id="Parametri_AltezzaBaraccaEsterno" name="Parametri_AltezzaBaraccaEsterno" label="Altezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_SuperficieBaraccaEsterno"> Superficie tot mq. </label>
            <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieBaraccaEsterno" name="Parametri_SuperficieBaraccaEsterno" label="Superficie" format="floating"> m² </div>
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_DalGiornoBaraccaEsterno"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoBaraccaEsterno" name="Parametri_DalGiornoBaraccaEsterno" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AlGiornoBaraccaEsterno"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoBaraccaEsterno" name="Parametri_AlGiornoBaraccaEsterno" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DateBaraccaEsterno" name="DateBaraccaEsterno" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni2.checked()">
        <label class="form-check-label text-justify" for="DateBaraccaEsterno"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DateBaraccaEsterno1" name="DateBaraccaEsterno1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni2.checked()">
        <label class="form-check-label text-justify" for="DateBaraccaEsterno1"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni3" name="Tassonomia_TipologieOccupazioni3" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni3"> baracca all’interno dell’area di cantiere </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni3.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaBaraccaInterno"> Via </label>
            <input class="form-control" id="Parametri_ViaBaraccaInterno" name="Parametri_ViaBaraccaInterno" label="Via">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NumeroBaraccaInterno"> Numero </label>
            <input class="form-control" id="Parametri_NumeroBaraccaInterno" name="Parametri_NumeroBaraccaInterno" label="Numero">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LunghezzaBaraccaInterno"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaBaraccaInterno" name="Parametri_LunghezzaBaraccaInterno" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LarghezzaBaraccaInterno"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaBaraccaInterno" name="Parametri_LarghezzaBaraccaInterno" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AltezzaBaraccaInterno"> Altezza mt. </label>
            <input class="form-control" id="Parametri_AltezzaBaraccaInterno" name="Parametri_AltezzaBaraccaInterno" label="Altezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_SuperficieBaraccaInterno"> Superficie tot mq. </label>
            <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieBaraccaInterno" name="Parametri_SuperficieBaraccaInterno" label="Superficie" format="floating"> m² </div>
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_DalGiornoBaraccaInterno"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoBaraccaInterno" name="Parametri_DalGiornoBaraccaInterno" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AlGiornoBaraccaInterno"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoBaraccaInterno" name="Parametri_AlGiornoBaraccaInterno" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DateBaraccaInterno" name="DateBaraccaInterno" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni3.checked()">
        <label class="form-check-label text-justify" for="DateBaraccaInterno"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DateBaraccaInterno1" name="DateBaraccaInterno1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni3.checked()">
        <label class="form-check-label text-justify" for="DateBaraccaInterno1"> inferiore a 8 giorni </label>
      </div>
      <globo_salto_pagina></globo_salto_pagina>
      <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_TipologieOccupazioni" id="Tassonomia_TipologieOccupazioni4" name="Tassonomia_TipologieOccupazioni4" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioni4"> passo carraio uso cantiere </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioni4.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_ViaPassoCaraio"> Via </label>
            <input class="form-control" id="Parametri_ViaPassoCaraio" name="Parametri_ViaPassoCaraio" label="Via">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_NumeroPassoCaraio"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPassoCaraio" name="Parametri_NumeroPassoCaraio" label="Numero">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LunghezzaPassoCaraio"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPassoCaraio" name="Parametri_LunghezzaPassoCaraio" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_LarghezzaPassoCaraio"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPassoCaraio" name="Parametri_LarghezzaPassoCaraio" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AltezzaPassoCaraio"> Altezza mt. </label>
            <input class="form-control" id="Parametri_AltezzaPassoCaraio" name="Parametri_AltezzaPassoCaraio" label="Altezza" format="floating">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_SuperficiePassoCaraio"> Superficie tot mq. </label>
            <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficiePassoCaraio" name="Parametri_SuperficiePassoCaraio" label="Superficie" format="floating"> m² </div>
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_DalGiornoPassoCaraio"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPassoCaraio" name="Parametri_DalGiornoPassoCaraio" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-4">
            <label for="Parametri_AlGiornoPassoCaraio"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPassoCaraio" name="Parametri_AlGiornoPassoCaraio" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePassoCaraio" name="DatePassoCaraio" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni4.checked()">
        <label class="form-check-label text-justify" for="DatePassoCaraio"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePassoCaraio1" name="DatePassoCaraio1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioni4.checked()">
        <label class="form-check-label text-justify" for="DatePassoCaraio1"> inferiore a 8 giorni </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara2"> con ponteggio, per le seguenti tipologie di occupazione </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_TipologieOccupazioniPonteggio" name="Tassonomia_TipologieOccupazioniPonteggio" label="tipologie di occupazione ponteggio" mandatory_enabled="#Dichiara2.checked()"></div>
        <input class="form-check-input" group="Tassonomia_TipologieOccupazioniPonteggio" id="Tassonomia_TipologieOccupazioniPonteggio5" name="Tassonomia_TipologieOccupazioniPonteggio5" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioniPonteggio5"> ponteggio semplice </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_PrimoLatoPonteggioSemp"> Primo lato </label>
            <input class="form-control" id="Parametri_PrimoLatoPonteggioSemp" name="Parametri_PrimoLatoPonteggioSemp" label="Primo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioSemp"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioSemp" name="Parametri_ViaPonteggioSemp" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioSemp"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioSemp" name="Parametri_NumeroPonteggioSemp" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioSemp"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioSemp" name="Parametri_LunghezzaPonteggioSemp" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioSemp"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioSemp" name="Parametri_LarghezzaPonteggioSemp" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioSemp"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioSemp" name="Parametri_DalGiornoPonteggioSemp" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioSemp"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioSemp" name="Parametri_AlGiornoPonteggioSemp" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp" name="DatePonteggioSemp" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp1" name="DatePonteggioSemp1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp1"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_SecondoLatoPonteggioSemp1"> Secondo lato </label>
            <input class="form-control" id="Parametri_SecondoLatoPonteggioSemp1" name="Parametri_SecondoLatoPonteggioSemp1" label="Secondo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioSemp1"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioSemp1" name="Parametri_ViaPonteggioSemp1" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioSemp1"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioSemp1" name="Parametri_NumeroPonteggioSemp1" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioSemp1"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioSemp1" name="Parametri_LunghezzaPonteggioSemp1" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioSemp1"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioSemp1" name="Parametri_LarghezzaPonteggioSemp1" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioSemp1"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioSemp1" name="Parametri_DalGiornoPonteggioSemp1" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioSemp1"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioSemp1" name="Parametri_AlGiornoPonteggioSemp1" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp2" name="DatePonteggioSemp2" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp2"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp3" name="DatePonteggioSemp3" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp3"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_TerzoLatoPonteggioSemp2"> Terzo lato </label>
            <input class="form-control" id="Parametri_TerzoLatoPonteggioSemp2" name="Parametri_TerzoLatoPonteggioSemp2" label="Terzo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioSemp2"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioSemp2" name="Parametri_ViaPonteggioSemp2" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioSemp2"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioSemp2" name="Parametri_NumeroPonteggioSemp2" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioSemp2"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioSemp2" name="Parametri_LunghezzaPonteggioSemp2" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioSemp2"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioSemp2" name="Parametri_LarghezzaPonteggioSemp2" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioSemp2"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioSemp2" name="Parametri_DalGiornoPonteggioSemp2" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioSemp2"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioSemp2" name="Parametri_AlGiornoPonteggioSemp2" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp4" name="DatePonteggioSemp4" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp4"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp5" name="DatePonteggioSemp5" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp5"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_QuartoLatoPonteggioSemp3"> Quarto lato </label>
            <input class="form-control" id="Parametri_QuartoLatoPonteggioSemp3" name="Parametri_QuartoLatoPonteggioSemp3" label="Quarto lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioSemp3"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioSemp3" name="Parametri_ViaPonteggioSemp3" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioSemp3"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioSemp3" name="Parametri_NumeroPonteggioSemp3" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioSemp3"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioSemp3" name="Parametri_LunghezzaPonteggioSemp3" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioSemp3"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioSemp3" name="Parametri_LarghezzaPonteggioSemp3" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioSemp3"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioSemp3" name="Parametri_DalGiornoPonteggioSemp3" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioSemp3"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioSemp3" name="Parametri_AlGiornoPonteggioSemp3" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp6" name="DatePonteggioSemp6" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp6"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioSemp7" name="DatePonteggioSemp7" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio5.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioSemp7"> inferiore a 8 giorni </label>
      </div>
    <globo_salto_pagina></globo_salto_pagina>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_TipologieOccupazioniPonteggio" id="Tassonomia_TipologieOccupazioniPonteggio6" name="Tassonomia_TipologieOccupazioniPonteggio6" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioniPonteggio6"> ponteggio a galleria </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_PrimoLatoPonteggioGall"> Primo lato </label>
          <input class="form-control" id="Parametri_PrimoLatoPonteggioGall" name="Parametri_PrimoLatoPonteggioGall" label="Primo lato">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_ViaPonteggioGall"> Via </label>
          <input class="form-control" id="Parametri_ViaPonteggioGall" name="Parametri_ViaPonteggioGall" label="Via">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_NumeroPonteggioGall"> Numero </label>
          <input class="form-control" id="Parametri_NumeroPonteggioGall" name="Parametri_NumeroPonteggioGall" label="Numero">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_LunghezzaPonteggioGall"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaPonteggioGall" name="Parametri_LunghezzaPonteggioGall" label="Lunghezza" format="floating">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_LarghezzaPonteggioGall"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaPonteggioGall" name="Parametri_LarghezzaPonteggioGall" label="Larghezza" format="floating">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoPonteggioGall"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoPonteggioGall" name="Parametri_DalGiornoPonteggioGall" label="Dal Giorno" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoPonteggioGall"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoPonteggioGall" name="Parametri_AlGiornoPonteggioGall" label="Al Giorno" format="date">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioGall" name="DatePonteggioGall" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioGall"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioGall1" name="DatePonteggioGall1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioGall1"> inferiore a 8 giorni </label>
    </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_SecondoLatoPonteggioGall1"> Secondo lato </label>
            <input class="form-control" id="Parametri_SecondoLatoPonteggioGall1" name="Parametri_SecondoLatoPonteggioGall1" label="Secondo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioGall1"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioGall1" name="Parametri_ViaPonteggioGall1" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioGall1"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioGall1" name="Parametri_NumeroPonteggioGall1" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioGall1"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioGall1" name="Parametri_LunghezzaPonteggioGall1" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioGall1"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioGall1" name="Parametri_LarghezzaPonteggioGall1" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioGall1"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioGall1" name="Parametri_DalGiornoPonteggioGall1" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioGall1"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioGall1" name="Parametri_AlGiornoPonteggioGall1" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioGall2" name="DatePonteggioGall2" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioGall2"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioGall3" name="DatePonteggioGall3" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioGall3"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_TerzoLatoPonteggioGall2"> Terzo lato </label>
            <input class="form-control" id="Parametri_TerzoLatoPonteggioGall2" name="Parametri_TerzoLatoPonteggioGall2" label="Terzo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioGall2"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioGall2" name="Parametri_ViaPonteggioGall2" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioGall2"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioGall2" name="Parametri_NumeroPonteggioGall2" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioGall2"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioGall2" name="Parametri_LunghezzaPonteggioGall2" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioGall2"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioGall2" name="Parametri_LarghezzaPonteggioGall2" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioGall2"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioGall2" name="Parametri_DalGiornoPonteggioGall2" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioGall2"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioGall2" name="Parametri_AlGiornoPonteggioGall2" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioGall4" name="DatePonteggioGall4" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioGall4"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioGall5" name="DatePonteggioGall5" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioGall5"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_QuartoLatoPonteggioGall3"> Quarto lato </label>
            <input class="form-control" id="Parametri_QuartoLatoPonteggioGall3" name="Parametri_QuartoLatoPonteggioGall3" label="Quarto lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioGall3"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioGall3" name="Parametri_ViaPonteggioGall3" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioGall3"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioGall3" name="Parametri_NumeroPonteggioGall3" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioGall3"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioGall3" name="Parametri_LunghezzaPonteggioGall3" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioGall3"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioGall3" name="Parametri_LarghezzaPonteggioGall3" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioGall3"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioGall3" name="Parametri_DalGiornoPonteggioGall3" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioGall3"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioGall3" name="Parametri_AlGiornoPonteggioGall3" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioGall6" name="DatePonteggioGall6" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioGall6"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioGall7" name="DatePonteggioGall7" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniPonteggio6.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioGall7"> inferiore a 8 giorni </label>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara3"> soprassuolo </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_TipologieOccupazioniSopraluogo" name="Tassonomia_TipologieOccupazioniSopraluogo" label="tipologie di occupazione Sopraluogo" mandatory_enabled="#Dichiara3.checked()"></div>
        <input class="form-check-input" group="Tassonomia_TipologieOccupazioniSopraluogo" id="Tassonomia_TipologieOccupazioniSopraluogo1" name="Tassonomia_TipologieOccupazioniSopraluogo1" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioniSopraluogo1"> sporgenza del ponteggio comprensiva di “mantovana” </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_PrimoLatoPonteggioMantovana"> Primo lato </label>
            <input class="form-control" id="Parametri_PrimoLatoPonteggioMantovana" name="Parametri_PrimoLatoPonteggioMantovana" label="Primo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioMantovana"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioMantovana" name="Parametri_ViaPonteggioMantovana" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioMantovana"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioMantovana" name="Parametri_NumeroPonteggioMantovana" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioMantovana"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioMantovana" name="Parametri_LunghezzaPonteggioMantovana" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioMantovana"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioMantovana" name="Parametri_LarghezzaPonteggioMantovana" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioMantovana"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioMantovana" name="Parametri_DalGiornoPonteggioMantovana" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioMantovana"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioMantovana" name="Parametri_AlGiornoPonteggioMantovana" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioMantovana" name="DatePonteggioMantovana" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioMantovana"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioMantovana1" name="DatePonteggioMantovana1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioMantovana1"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_SecondoLatoPonteggioMantovana1"> Secondo lato </label>
            <input class="form-control" id="Parametri_SecondoLatoPonteggioMantovana1" name="Parametri_SecondoLatoPonteggioMantovana1" label="Secondo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioMantovana1"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioMantovana1" name="Parametri_ViaPonteggioMantovana1" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioMantovana1"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioMantovana1" name="Parametri_NumeroPonteggioMantovana1" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioMantovana1"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioMantovana1" name="Parametri_LunghezzaPonteggioMantovana1" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioMantovana1"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioMantovana1" name="Parametri_LarghezzaPonteggioMantovana1" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioMantovana1"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioMantovana1" name="Parametri_DalGiornoPonteggioMantovana1" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioMantovana1"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioMantovana1" name="Parametri_AlGiornoPonteggioMantovana1" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioMantovana2" name="DatePonteggioMantovana2" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioMantovana2"> date da concordare con la Polizia Locale </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="DatePonteggioMantovana3" name="DatePonteggioMantovana3" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
        <label class="form-check-label text-justify" for="DatePonteggioMantovana3"> inferiore a 8 giorni </label>
      </div>
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
          <div class="form-group col-lg-2">
            <label for="Parametri_TerzoLatoPonteggioMantovana2"> Terzo lato </label>
            <input class="form-control" id="Parametri_TerzoLatoPonteggioMantovana2" name="Parametri_TerzoLatoPonteggioMantovana2" label="Terzo lato">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_ViaPonteggioMantovana2"> Via </label>
            <input class="form-control" id="Parametri_ViaPonteggioMantovana2" name="Parametri_ViaPonteggioMantovana2" label="Via">
          </div>
          <div class="form-group col-lg-2">
            <label for="Parametri_NumeroPonteggioMantovana2"> Numero </label>
            <input class="form-control" id="Parametri_NumeroPonteggioMantovana2" name="Parametri_NumeroPonteggioMantovana2" label="Numero">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LunghezzaPonteggioMantovana2"> Lunghezza mt. </label>
            <input class="form-control" id="Parametri_LunghezzaPonteggioMantovana2" name="Parametri_LunghezzaPonteggioMantovana2" label="Lunghezza" format="floating">
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_LarghezzaPonteggioMantovana2"> Larghezza mt. </label>
            <input class="form-control" id="Parametri_LarghezzaPonteggioMantovana2" name="Parametri_LarghezzaPonteggioMantovana2" label="Larghezza" format="floating">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_DalGiornoPonteggioMantovana2"> Dal Giorno </label>
            <input class="form-control" id="Parametri_DalGiornoPonteggioMantovana2" name="Parametri_DalGiornoPonteggioMantovana2" label="Dal Giorno" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_AlGiornoPonteggioMantovana2"> Al Giorno </label>
            <input class="form-control" id="Parametri_AlGiornoPonteggioMantovana2" name="Parametri_AlGiornoPonteggioMantovana2" label="Al Giorno" format="date">
          </div>
        </div>
      </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioMantovana4" name="DatePonteggioMantovana4" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioMantovana4"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioMantovana5" name="DatePonteggioMantovana5" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioMantovana5"> inferiore a 8 giorni </label>
    </div>
    <div class="form-check indent-1">
      <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
        <div class="form-group col-lg-2">
          <label for="Parametri_QuartoLatoPonteggioMantovana3"> Quarto lato </label>
          <input class="form-control" id="Parametri_QuartoLatoPonteggioMantovana3" name="Parametri_QuartoLatoPonteggioMantovana3" label="Quarto lato">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_ViaPonteggioMantovana3"> Via </label>
          <input class="form-control" id="Parametri_ViaPonteggioMantovana3" name="Parametri_ViaPonteggioMantovana3" label="Via">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_NumeroPonteggioMantovana3"> Numero </label>
          <input class="form-control" id="Parametri_NumeroPonteggioMantovana3" name="Parametri_NumeroPonteggioMantovana3" label="Numero">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_LunghezzaPonteggioMantovana3"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaPonteggioMantovana3" name="Parametri_LunghezzaPonteggioMantovana3" label="Lunghezza" format="floating">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_LarghezzaPonteggioMantovana3"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaPonteggioMantovana3" name="Parametri_LarghezzaPonteggioMantovana3" label="Larghezza" format="floating">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoPonteggioMantovana3"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoPonteggioMantovana3" name="Parametri_DalGiornoPonteggioMantovana3" label="Dal Giorno" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoPonteggioMantovana3"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoPonteggioMantovana3" name="Parametri_AlGiornoPonteggioMantovana3" label="Al Giorno" format="date">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioMantovana6" name="DatePonteggioMantovana6" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioMantovana6"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioMantovana7" name="DatePonteggioMantovana7" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo1.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioMantovana7"> inferiore a 8 giorni </label>
    </div>
    <globo_salto_pagina></globo_salto_pagina>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_TipologieOccupazioniSopraluogo" id="Tassonomia_TipologieOccupazioniSopraluogo2" name="Tassonomia_TipologieOccupazioniSopraluogo2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioniSopraluogo2"> ponteggio mobile con ruote o camion con cestello </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniSopraluogo2.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaPonteMobile"> Via </label>
          <input class="form-control" id="Parametri_ViaPonteMobile" name="Parametri_ViaPonteMobile" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroPonteMobile"> Numero </label>
          <input class="form-control" id="Parametri_NumeroPonteMobile" name="Parametri_NumeroPonteMobile" label="Numero">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LunghezzaPonteMobile"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaPonteMobile" name="Parametri_LunghezzaPonteMobile" label="Lunghezza" format="floating">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LarghezzaPonteMobile"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaPonteMobile" name="Parametri_LarghezzaPonteMobile" label="Larghezza" format="floating">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AltezzaPonteMobile"> Altezza mt. </label>
          <input class="form-control" id="Parametri_AltezzaPonteMobile" name="Parametri_AltezzaPonteMobile" label="Altezza" format="floating">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoPonteMobile"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoPonteMobile" name="Parametri_DalGiornoPonteMobile" label="Dal Giorno" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoPonteMobile"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoPonteMobile" name="Parametri_AlGiornoPonteMobile" label="Al Giorno" format="date">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile1" name="DatePonteggioPonteMobile1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo2.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile1"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile2" name="DatePonteggioPonteMobile2" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo2.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile2"> inferiore a 8 giorni </label>
    </div>
    <div class="form-check indent-1">
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaPonteMobile1"> Via </label>
          <input class="form-control" id="Parametri_ViaPonteMobile1" name="Parametri_ViaPonteMobile1" label="Via" enabled="#Tassonomia_TipologieOccupazioniSopraluogo2.checked()"> 
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroPonteMobile1"> Numero </label>
          <input class="form-control" id="Parametri_NumeroPonteMobile1" name="Parametri_NumeroPonteMobile1" label="Numero" mandatory_enabled="#Parametri_ViaPonteMobile1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LunghezzaPonteMobile1"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaPonteMobile1" name="Parametri_LunghezzaPonteMobile1" label="Lunghezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LarghezzaPonteMobile1"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaPonteMobile1" name="Parametri_LarghezzaPonteMobile1" label="Larghezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AltezzaPonteMobile1"> Altezza mt. </label>
          <input class="form-control" id="Parametri_AltezzaPonteMobile1" name="Parametri_AltezzaPonteMobile1" label="Altezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile1.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoPonteMobile1"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoPonteMobile1" name="Parametri_DalGiornoPonteMobile1" label="Dal Giorno" format="date" mandatory_enabled="#Parametri_ViaPonteMobile1.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoPonteMobile1"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoPonteMobile1" name="Parametri_AlGiornoPonteMobile1" label="Al Giorno" format="date" mandatory_enabled="#Parametri_ViaPonteMobile1.value()!=''">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile3" name="DatePonteggioPonteMobile3" type="checkbox" value="SI" enabled="#Parametri_ViaPonteMobile1.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile3"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile4" name="DatePonteggioPonteMobile4" type="checkbox" value="SI" enabled="#Parametri_ViaPonteMobile1.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile4"> inferiore a 8 giorni </label>
    </div>
    <div class="form-check indent-1">
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaPonteMobile2"> Via </label>
          <input class="form-control" id="Parametri_ViaPonteMobile2" name="Parametri_ViaPonteMobile2" label="Via" 
          enabled="#Tassonomia_TipologieOccupazioniSopraluogo2.checked()">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroPonteMobile2"> Numero </label>
          <input class="form-control" id="Parametri_NumeroPonteMobile2" name="Parametri_NumeroPonteMobile2" label="Numero" mandatory_enabled="#Parametri_ViaPonteMobile2.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LunghezzaPonteMobile2"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaPonteMobile2" name="Parametri_LunghezzaPonteMobile2" label="Lunghezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile2.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LarghezzaPonteMobile2"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaPonteMobile2" name="Parametri_LarghezzaPonteMobile2" label="Larghezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile2.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AltezzaPonteMobile2"> Altezza mt. </label>
          <input class="form-control" id="Parametri_AltezzaPonteMobile2" name="Parametri_AltezzaPonteMobile2" label="Altezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile2.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoPonteMobile2"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoPonteMobile2" name="Parametri_DalGiornoPonteMobile2" label="Dal Giorno" format="date" mandatory_enabled="#Parametri_ViaPonteMobile2.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoPonteMobile2"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoPonteMobile2" name="Parametri_AlGiornoPonteMobile2" label="Al Giorno" format="date" mandatory_enabled="#Parametri_ViaPonteMobile2.value()!=''">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile5" name="DatePonteggioPonteMobile5" type="checkbox" value="SI" enabled="#Parametri_ViaPonteMobile2.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile5"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile6" name="DatePonteggioPonteMobile6" type="checkbox" value="SI" enabled="#Parametri_ViaPonteMobile2.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile6"> inferiore a 8 giorni </label>
    </div>
    <div class="form-check indent-1">
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaPonteMobile3"> Via </label>
          <input class="form-control" id="Parametri_ViaPonteMobile3" name="Parametri_ViaPonteMobile3" label="Via" enabled="#Tassonomia_TipologieOccupazioniSopraluogo2.checked()">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroPonteMobile3"> Numero </label>
          <input class="form-control" id="Parametri_NumeroPonteMobile3" name="Parametri_NumeroPonteMobile3" label="Numero" mandatory_enabled="#Parametri_ViaPonteMobile3.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LunghezzaPonteMobile3"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaPonteMobile3" name="Parametri_LunghezzaPonteMobile3" label="Lunghezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile3.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LarghezzaPonteMobile3"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaPonteMobile3" name="Parametri_LarghezzaPonteMobile3" label="Larghezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile3.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AltezzaPonteMobile3"> Altezza mt. </label>
          <input class="form-control" id="Parametri_AltezzaPonteMobile3" name="Parametri_AltezzaPonteMobile3" label="Altezza" format="floating" mandatory_enabled="#Parametri_ViaPonteMobile3.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoPonteMobile3"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoPonteMobile3" name="Parametri_DalGiornoPonteMobile3" label="Dal Giorno" format="date" mandatory_enabled="#Parametri_ViaPonteMobile3.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoPonteMobile3"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoPonteMobile3" name="Parametri_AlGiornoPonteMobile3" label="Al Giorno" format="date" mandatory_enabled="#Parametri_ViaPonteMobile3.value()!=''">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile7" name="DatePonteggioPonteMobile7" type="checkbox" value="SI" enabled="#Parametri_ViaPonteMobile3.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile7"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioPonteMobile8" name="DatePonteggioPonteMobile8" type="checkbox" value="SI" enabled="#Parametri_ViaPonteMobile3.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioPonteMobile8"> inferiore a 8 giorni </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_TipologieOccupazioniSopraluogo" id="Tassonomia_TipologieOccupazioniSopraluogo3" name="Tassonomia_TipologieOccupazioniSopraluogo3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_TipologieOccupazioniSopraluogo3"> altro </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_TipologieOccupazioniSopraluogo3.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAltro"> Via </label>
          <input class="form-control" id="Parametri_ViaAltro" name="Parametri_ViaAltro" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroAltro"> Numero </label>
          <input class="form-control" id="Parametri_NumeroAltro" name="Parametri_NumeroAltro" label="Numero">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LunghezzaAltro"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaAltro" name="Parametri_LunghezzaAltro" label="Lunghezza" format="floating">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LarghezzaAltro"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaAltro" name="Parametri_LarghezzaAltro" label="Larghezza" format="floating">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AltezzaAltro"> Altezza mt. </label>
          <input class="form-control" id="Parametri_AltezzaAltro" name="Parametri_AltezzaAltro" label="Altezza" format="floating">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoAltro"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoAltro" name="Parametri_DalGiornoAltro" label="Dal Giorno" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoAltro"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoAltro" name="Parametri_AlGiornoAltro" label="Al Giorno" format="date">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioAltro" name="DatePonteggioAltro" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo3.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioAltro"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioAltro1" name="DatePonteggioAltro1" type="checkbox" value="SI" enabled="#Tassonomia_TipologieOccupazioniSopraluogo3.checked()">
      <label class="form-check-label text-justify" for="DatePonteggioAltro1"> inferiore a 8 giorni </label>
    </div>
    <div class="form-check indent-1">
      <div class="form-row">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAltro1"> Via </label>
          <input class="form-control" id="Parametri_ViaAltro1" name="Parametri_ViaAltro1" label="Via" enabled="#Tassonomia_TipologieOccupazioniSopraluogo3.checked()">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_NumeroAltro1"> Numero </label>
          <input class="form-control" id="Parametri_NumeroAltro1" name="Parametri_NumeroAltro1" label="Numero" mandatory_enabled="#Parametri_ViaAltro1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LunghezzaAltro1"> Lunghezza mt. </label>
          <input class="form-control" id="Parametri_LunghezzaAltro1" name="Parametri_LunghezzaAltro1" label="Lunghezza" format="floating" mandatory_enabled="#Parametri_ViaAltro1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_LarghezzaAltro1"> Larghezza mt. </label>
          <input class="form-control" id="Parametri_LarghezzaAltro1" name="Parametri_LarghezzaAltro1" label="Larghezza" format="floating" mandatory_enabled="#Parametri_ViaAltro1.value()!=''">
        </div>
        <div class="form-group col-lg-2">
          <label for="Parametri_AltezzaAltro1"> Altezza mt. </label>
          <input class="form-control" id="Parametri_AltezzaAltro1" name="Parametri_AltezzaAltro1" label="Altezza" format="floating" mandatory_enabled="#Parametri_ViaAltro1.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_DalGiornoAltro1"> Dal Giorno </label>
          <input class="form-control" id="Parametri_DalGiornoAltro1" name="Parametri_DalGiornoAltro1" label="Dal Giorno" format="date" mandatory_enabled="#Parametri_ViaAltro1.value()!=''">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_AlGiornoAltro1"> Al Giorno </label>
          <input class="form-control" id="Parametri_AlGiornoAltro1" name="Parametri_AlGiornoAltro1" label="Al Giorno" format="date" mandatory_enabled="#Parametri_ViaAltro1.value()!=''">
        </div>
      </div>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioAltro2" name="DatePonteggioAltro2" type="checkbox" value="SI" enabled="#Parametri_ViaAltro1.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioAltro2"> date da concordare con la Polizia Locale </label>
    </div>
    <div class="form-check indent-2">
      <input class="form-check-input" id="DatePonteggioAltro3" name="DatePonteggioAltro3" type="checkbox" value="SI" enabled="#Parametri_ViaAltro1.value()!=''">
      <label class="form-check-label text-justify" for="DatePonteggioAltro3"> inferiore a 8 giorni </label>
    </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
  {% set dic = [
    "che l’occupazione o le occupazioni sono conformi a quanto disposto dal Regolamento Comunale per l’Applicazione del Canone Patrimoniale di Concessione, Autorizzazione o esposizione pubblicitaria approvato con Delibera di Consiglio Comunale n° 60 del 29/12/2020",
    "che l’occupazione o le occupazioni sono conformi a quanto disposto dal Regolamento di disciplina delle procedure per la collocazione dei Dehors stagionali o continuativi e degli arredi posizionati dai pubblici esercizi di vendita e
    somministrazione di alimenti e bevande approvato con Delibera di Consiglio Comunale n. 56, 29/12/2020 e n. 20, 27/04/2022" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
  <globo_salto_pagina></globo_salto_pagina>
    {% set dic = [
        "che l’occupazione o le occupazioni insistono su area di svolgimento del mercato settimanale ambulante",
        "che l’occupazione o le occupazioni insistono su area di svolgimento della festa patronale, della fiera di San Giorgio e della Fiera di Autunno",
        "che l’occupazione interferisce con altre occupazioni di suolo pubblico presenti nell’area in oggetto della richiesta",
        "che l’occupazione non interferisce con altre occupazioni di suolo pubblico presenti nell’area oggetto della richiesta",
        "che al termine del periodo autorizzato il suolo pubblico interessato verrà ripristinato a proprie spese",
        "di essere a conoscenza che è riservata a questa Amministrazione Comunale la facoltà di autorizzare, Concedere o meno
        l’occupazione del suolo pubblico in determinate aree e soggette a servitù di passaggio",
        "di essere a conoscenza che l’autorizzazione o la concessione si intende ad ogni effetto precaria e come tale sempre revocabile",
        "di essere a conoscenza che l’autorizzazione o la concessione è rilasciata fatti salvi ed impregiudicati i diritti di terzi verso i quali risponderà unicamente il soggetto autorizzato",
        "di essere a conoscenza che l’autorizzazione o la concessione può essere sospesa o revocata per sopravvenute ragioni di pubblico interesse e di tutela della sicurezza stradale"
    ]%}
    {% for dichiara in dic %}
    <div class="form-check indent-1">
        <input class="form-check-input" id="DichiaraInoltre{{ 2+loop.index }}" name="DichiaraInoltre{{ 2+loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="DichiaraInoltre{{ 2+loop.index }}"> {{ dichiara|safe }} </label>
    </div>
    {% if loop.index==3%}
        <div class="form-check indent-1">
          <div class="containerindentato border bg-light pl-0">
            <div class="form-row" mandatory_enabled="#DichiaraInoltre5.checked()">
                <div class="form-group col-lg-12">
                  <label for="Parametri_SpecDichiaraInoltre"> Specificare </label>
                  <input class="form-control" id="Parametri_SpecDichiaraInoltre" name="Parametri_SpecDichiaraInoltre" label="Specificare">
                </div>
            </div>
          </div>
        </div>
    {% endif %}
    {% endfor %}
</div>

<div class="container">
  <div class="title-3"> DICHIARA INFINE </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
        <label for="Parametri_DescOccupazioneSuolo"> Descrizione dell’occupazione di suolo pubblico </label>
        <textarea class="form-control" id="Parametri_DescOccupazioneSuolo" name="Parametri_DescOccupazioneSuolo" label="Descrizione dell’occupazione di suolo pubblico"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}